Browse code

fix backports directions per dcf's suggestion

Roger Dingledine authored on 17/11/2012 04:54:14
Showing 1 changed files
... ...
@@ -41,9 +41,10 @@
41 41
     </pre>
42 42
 
43 43
     <p>
44
-    Obfsproxy requires libevent2. If your distribution (e.g. Debian
45
-    squeeze) doesn't include it, you can get it from the <a
46
-    href="http://packages.debian.org/search?keywords=libevent-2.0-5">backports</a>
44
+    Obfsproxy requires libevent2. If your distribution
45
+    (e.g. Debian squeeze) doesn't include it,
46
+    you can get the libevent-2.0 package from the <a
47
+    href="http://backports-master.debian.org/Instructions/">backports</a>
47 48
     repository.
48 49
     </p>
49 50